
junit junit jar s/3\..*/3.x/ * *
org.apache.commons commons-javaflow jar s/.*/debian/ * *
commons-logging s/commons-logging-api/commons-logging/ * s/.*/debian/ * *
s/ant/org.apache.ant/ * * s/.*/debian/ * *
org.ow2.asm * * s/.*/4.x/ * *
